.main-header ul li a:hover{
    color:#d66854 !important;
}
.main-header.elementor-sticky--active{
	    box-shadow: 0px 4px 20px rgb(0 0 0 / 7%);
}

.talk-coach-sec::before {
    content: '';
    position: absolute;
    top: -340px;
    left: 0;
    width: 315px;
    height: 540px;
/*     background-image: url(https://words2action.devanchordigital.com.au/wp-content/uploads/2026/02/Talk-to-before.png); */
    background-repeat: no-repeat;
    background-size: contain;
}

.advocacy-plan-sec::before {
    content: '';
    position: absolute;
    top: -120px;
    left: auto;
    right: 0;
    width: 270px;
    height: 590px;
/*     background-image: url(https://words2action.devanchordigital.com.au/wp-content/uploads/2026/02/Advocacy-Plan-before.png); */
    background-repeat: no-repeat;
    background-size: contain;
}

.what-offer-sec .elementor-icon-box-wrapper .elementor-icon-box-title {
    margin: 0;
}

.sessions-sec .sessions-box .elementor-inline-items{
    gap: 16px;
}
.sessions-sec .elementor-swiper-button-prev{
    left: auto !important;
/*     margin-top: -20px !important; */
    right: calc(100% + 400px) !important;
}
.sessions-sec .elementor-swiper-button-next{
    right: calc(100% + 310px) !important;
/*     margin-top: -20px !important; */
}
.sessions-sec .elementor-swiper-button-prev svg,
.sessions-sec .elementor-swiper-button-next svg{
    fill:#fff !important;
}
/* .sessions-blogs .e-loop-item:nth-child(even) .e-con-inner {
    flex-direction: column-reverse;
} */


.sessions-blogs .e-loop-item .e-con-inner {
    flex-direction: column;
}

/* Har 2nd item reverse hoga */
/* .sessions-blogs .e-loop-item:nth-of-type(2n) .e-con-inner {
    flex-direction: column-reverse;
}
.sessions-blogs .elementor-loop-container > .e-loop-item:nth-child(2n) .e-con-inner {
    flex-direction: column-reverse;
}
.sessions-blogs .e-loop-item:nth-child(4n+2) .e-con-inner,
.sessions-blogs .e-loop-item:nth-child(4n+4) .e-con-inner {
    flex-direction: column;
}
 */

/* Reverse layout for real slide index 1,3,5,7... */
/* Reverse layout for odd REAL slides */
.sessions-blogs .swiper-slide[data-swiper-slide-index="1"] .e-con-inner {
    flex-direction: column-reverse;
}


.blog-box .e-con-full{
    height: 100%;
}
.blog-box .elementor-widget-button{
    position: absolute;
    bottom: 36px;
}
.blog-box .elementor-widget-theme-post-featured-image{
    width: 100%;
}

.pdf-grid-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:36px;
}
.pdf-grid-wrapper .pdf-card{
    background: #F4F8F8;
    border-radius: 24px;
    padding: 36px;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}
.pdf-grid-wrapper .pdf-card .pdf-left h4{
    margin: 0;
}
.pdf-grid-wrapper .pdf-card .pdf-left a{
        font-weight: 300;
    color: #1A1A1A;
    text-decoration: underline;
    font-family: "Helvetica Neue", sans-serif;
}
.pdf-grid-wrapper .pdf-card .pdf-left a:hover{
    color: #d66854;
}
.yoast-breadcrumbs span.breadcrumb_last,
#breadcrumbs span.breadcrumb_last,
span.breadcrumb_last {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0px;
    vertical-align: middle;
}


.home-banner .img-label{
	background: #064d60;
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-left: auto;
    padding: 10px;
	position: absolute;
    top: -90px;
    right: 0;
}

/* .elementor-button-icon svg path {
    fill: #FFFFFF;
} */
.single-location .elementor-element-1cf628c {
    display: none !important;
}
.custom-tooltip h4 {
      font-size: 32px;
    font-weight: 700;
    border-bottom: 1px solid #064D60;
    padding-bottom: 24px;
    margin-bottom: 24px;
}

.custom-tooltip hr {
  width: 100%;
  height: 1px;
  border: 1px solid #064D60;
}

.custom-tooltip ul {
  list-style: disc;
    padding-left: 28px;
    text-align: left;
    margin: 10px 0 24px;
}

.custom-tooltip ul li {
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: 500;
  line-height: 140%;
}
.e-hotspot__tooltip .btn{
	display:flex;
}

.learn-btn {
     margin: 0 auto;
    width: 152px;
    background: #D66854;
    color: #fff !important;
    padding: 10px 28px;
    border-radius: 30px;
    text-decoration: none;
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 28px !important;
	text-align:center;
}
.learn-btn:hover {
    background: #064d60;
}

.signup_form .elementor-field-textual{
    height: 58px !important;
    border: 1px solid rgb(223, 223, 223) !important;
}

.signup_form .elementor-field-required label::after{
  content: " *";
  color: #D66854;
}
#form-field-program_interest ~ .select2-container .select2-selection--multiple{ height: 58px;padding: 0;
    border: 1px solid rgb(223, 223, 223) !important; }
#form-field-program_interest ~ .select2-container .select2-selection--multiple textarea {
    height: 100%;
    margin: 0;
    padding: 5px 14px;
    line-height: 2.5;
}

.remove-before .select2-selection {
	    display: flex !important;
    align-items: center;
	    height: auto !important;
}
.select2-search__field{
	    height: unset !important;
    margin: 0;
    padding: 0 !important;
    line-height: unset;
}
.remove-before .select2-selection ul.select2-selection__rendered{
	display: flex !important;
    align-items: center;
	    gap: 5px;
	padding:8px 16px;
	flex-wrap:wrap;
}

.remove-before .select2-selection ul.select2-selection__rendered li{
	margin-left: 0 !important;
    margin-top: 0 !important;
	padding: 0px 20px 0px 10px !important;
	background-color: #ececec !important;
    border: 1px solid #dfdfdf !important;
}

.remove-before .select2-selection ul.select2-selection__rendered li .select2-selection__choice__remove{
	color: #f42222;
    padding: 0 4px;
    position: absolute;
    right: 5px;
    top: 5px;
	left:auto;
	border-right: 0;
}
.remove-before .select2-selection .select2-search__field{
	    line-height: 20px !important;
    margin-top: 20px !important;
	    margin-left: -20px !important;
}


body.single-post .page-header{
	display:none;
}





